allow minimum required version for widgets
authorRicardo Mones <ricardo@mones.org>
Thu, 7 Mar 2013 23:14:13 +0000 (00:14 +0100)
committerRicardo Mones <ricardo@mones.org>
Thu, 7 Mar 2013 23:14:13 +0000 (00:14 +0100)
commiteb4e389bacacbc41fc504f7fa31af6cf6a2f89cd
treee29dcc82e0b57ac06f3b129aa054fa4aa05119e7
parent0b2a59424e8482e578730c94fb48aeb16ceb7429
allow minimum required version for widgets
ChangeLog
VERSION
clawsker